---
group:
  name: 'surfcodes'
  description: ''
  projects:
  - name: 'surf'
    description: '🏄‍♂️ Surf GitHub code with VS Code. (with CLI, chrome extensions, also works for Gitlab)'
    mirrorRelease: false
    topic: 'github,surf,code-server,github1s'
  